/*
@import "./clearfix.css";
@import "./footer.css";
*/
@import "./nivo-slider.css";
@import "./slider-default.css";

#bodyContentDiv {
    margin: 0 auto;
    width: 1018px;
}

#headerBarDiv {

}

#logoDiv {
    float: left;
    padding-top: 54px;
}

.contentArea {
    margin: 0 auto;
    max-width: 860px;
    min-width: 859px;
}

#toolBarContainerDiv {
    float: right;
}
#languageDiv {
    margin-top: 34px;
    height: 20px;
}

#languageDiv ul{
    float: right;
    line-height: 15px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#languageDiv a
{
    float: left;
    font-size: 11px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    color: black;
    background-color: white;
    padding: 2px 8px;
    border-right: 1px solid white;
    overflow: hidden;
    display: block;
    width: 48px;
}
#languageDiv a:hover {
    background-color: #c2c9c9
}

#languageDiv a.selected {
    background-color: #c2c9c9
}
#languageDiv li {
    display: inline;
}

#toolBarDiv{
    margin-top: 12px;
    margin-bottom: 28px;
}

#toolBarDiv ul{
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#toolBarDiv a
{
    float: left;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    color: white;
    background-color: #ff8B1F;

    /*border-right: 1px solid white;*/
    overflow: hidden;
}
#toolBarDiv a:hover {
    background-color: #854e27
}
#toolBarDiv a.selected {
    background-color: #854e27
}
#toolBarDiv li {
    display: inline;
}

/*QR Code*/
#qrcodeHeaderDiv {
    margin-top: 14px;
    margin-left: 7px;
    text-align: center
}

/* Slider area */
#sliderDiv {
    margin-bottom: 15px;
}

#sliderSelectorDiv {
    text-align: center;
}

#idHrHeaderSplitter {
    margin: 0;
}

#registerDiv {
    text-align: right;
    top: -40px;
    position: relative;
    height: 0;
}

.clsDialogWrapper {
    background-color: white;
    border: solid 2px grey;
    margin: auto;
}

#divLoginDialogWrapper {
    width: 450px;
    min-width: 450px;
}

#divLoginTitle {
}

#divLoginTitle a{
    display: inline-block;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    vertical-align: text-bottom;
    width: 49.5%;
    color: black;
    background-color: lightgrey;
}

#divLoginTitle a.selected{
    background-color: white;
}

.clsFloatLeft {
   float: left;
}

.clsFloatRight {
    float: right;
}

#idFormLogin, #idFormRegister {
    padding: 0 30px 30px 25px;
}

.clsLoginTip {
    padding: 20px 30px 10px 20px;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    color: darkgrey;
}

.clsTableLogin{
    color: darkgrey;
    width: 100%;
    font-size: 13px;
}

.clsTableLogin .clsTdTip {
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
}

.clsTableLogin .clsTdTitle {
    padding-right: 10px;
    width: 53px;
    text-align: right;
}

.clsTableLogin .clsLoginErrorTipWrapper {
    margin: 5px 0 0 0;
    padding-left: 5px;
    padding-bottom: 2px;
    height: 18px;
    color: red;
    font-size: 12px;
    vertical-align: bottom;
}

.clsTableLogin #idTdCaptchaButton {
    width: 110px;
    vertical-align: middle;
    text-align: right;
}

.clsLoginInput {
    height: 40px;
    width: 97%;
    border: solid 1px lightgrey;
    padding-left: 2%;
    padding-right: 0;
}

.clsLoginButton {
    height: 48px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    color: white;
    border: none;
    margin-top: 2px;
}

.clsButtonCancel {
    width: 24%;
    float: left;
}

.clsButtonConfirm {
    float: right;
    width: 70%;
}

.clsInvisible {
    display: none;
}

.clsVisible {
    display: block;
}


#idButtonCaptcha {
    height: 40px;
    margin-top: 0;
}

#idCardNoCountDown {
    text-align: right;
}

#idCardNoCountDownTipWrapper {
    width: 100%;
    height: 25px;
}

#idUserLicense {
    padding: 0;
}

#idUserLicense a {
    text-decoration: none;
    color: red;
}

input:-ms-input-placeholder{
    color: lightgrey;
}